cocoon-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From vgritse...@apache.org
Subject svn commit: rev 56593 - cocoon/trunk
Date Thu, 04 Nov 2004 13:55:42 GMT
Author: vgritsenko
Date: Thu Nov  4 05:55:42 2004
New Revision: 56593

Modified:
   cocoon/trunk/build.sh
Log:
save and return result of the build


Modified: cocoon/trunk/build.sh
==============================================================================
--- cocoon/trunk/build.sh	(original)
+++ cocoon/trunk/build.sh	Thu Nov  4 05:55:42 2004
@@ -39,6 +39,7 @@
 export ANT_HOME ANT_OPTS
 
 "$ANT_HOME/bin/ant" -logger org.apache.tools.ant.NoBannerLogger -emacs  $@
+ERR=$?
 
 # ----- Restore ANT_HOME and ANT_OPTS
 ANT_HOME="$OLD_ANT_HOME"
@@ -51,3 +52,4 @@
 CLASSPATH="$OLD_CLASSPATH"
 export CLASSPATH
 unset OLD_CLASSPATH
+exit $ERR

Mime
View raw message